Hello, I know this might not be the forum to ask this, but I have a problem installing xfce 4.4.0 on NetBSD. I did as told and used cd /usr/pkgsrc/meta-pkgs/xfce4 (don't remember correctly) && make bin-install. Tho everything worked I got 4.2.3.2nb3 installed, but I really want newer version, can you please tell me the exact command to do it?-_o I'm kinda new to NetBSD too..